<h1>Anexar documentos  &raquo; <?php echo $nomeCliente; ?></h1>
<?php $this->renderPartial('/arquivos/_form', array('model' => $arquivo)); ?>
<ul>
	<?php
	foreach($model->Arquivos as $arq)
	    echo $arq->getLinkCliente();
	?>
</ul>